Subject: ackanomic Digest V5 #9
From: [email-masked]
To: ackanomic digest users <[email-masked]>
Date: Wed, 17 May 2000 00:00:03 -0400 (EDT)

ackanomic Digest	Tuesday, May 16 2000	Volume: 05  Issue: 009

----------------------------------------------------------------------

From: "Gavin Logan" <[email-masked]>
Subject: Re: Acka: Proposal 4398 accepted
Date: Tue, 16 May 2000 10:14:11 -0400 (EDT)

> >I call for judgement on the following statement:
> >
> >"
> >George is a player in this nomic.
> >"
> >
> >George
> >ps, mabye someone ought to create a cron entry to goose the bot
> >once in a while :-)
> >
>
> Cthulhu has been selected to judge this CFJ.  I'm not going to get more
> official than that until i'm convinced he's doin' somethin about it.

Judgement: False

Reasoning: Maybe e's getting the Ackas confused.  This is the fat one.  The
one you're not in.  Otherwise I concur with Ape Idiom Reporter.

Cthulhu
(lazy and obnoxious)

p.s. look! the stars are right!

p.p.s. The game is crashing! The game is crashing!

p.p.p.s. ...and relax.

------------------------------

From: Randy Hall <[email-masked]>
Subject: Acka: cfj appeal (was Re: Acka: Proposal 4398 accepted
Date: Tue, 16 May 2000 17:48:17 -0400 (EDT)

I appeal.

If I were not a player, this CFJ would not exist.
But it does exist, therefore I'm a player.  I believe
I'm even on the appeals court.

George
(more lazy and certainly more obnoxious)

Gavin Logan wrote:
> 
> > >I call for judgement on the following statement:
> > >
> > >"
> > >George is a player in this nomic.
> > >"
> > >
> > >George
> > >ps, mabye someone ought to create a cron entry to goose the bot
> > >once in a while :-)
> > >
> >
> > Cthulhu has been selected to judge this CFJ.  I'm not going to get more
> > official than that until i'm convinced he's doin' somethin about it.
> 
> Judgement: False
> 
> Reasoning: Maybe e's getting the Ackas confused.  This is the fat one.  The
> one you're not in.  Otherwise I concur with Ape Idiom Reporter.
> 
> Cthulhu
> (lazy and obnoxious)
> 
> p.s. look! the stars are right!
> 
> p.p.s. The game is crashing! The game is crashing!
> 
> p.p.p.s. ...and relax.

------------------------------

End of ackanomic Digest V5 #9
*****************************